## kwallet 4.8.4

=== debian/changelog ===
kwallet (4:4.8.4-3) unstable; urgency=low

  * Team upload.
  * Backport upstream commit e893896200ad352be8d4110f780333f888b0fb94 to fix
    amazingly slow kwalletmanager startup; patch
    upstream_Fix-amazingly-slow-kwalletmanager-startup.patch.

 -- Pino Toscano <pino@debian.org>  Tue, 27 Nov 2012 22:48:24 +0100

kwallet (4:4.8.4-2) unstable; urgency=low

  * The "I forgot the epoch" release.
  * Update debian/copyright:
    - Correct doc license to GFDL-NIV-1.2+.
    - Add a comment to the doc license to explain why some keywords appear and
      how they are expanded later

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 21 Jun 2012 14:01:20 -0300

kwallet (4.8.4-1) unstable; urgency=low

  * Initial packaging, split from kdeutils.
  * Update Standards-Version to 3.9.3, no changes needed.
  * Add a watch file.
  * Add myself to Uploaders.
  * Create a -dbg package:
    - Breaks+Replaces kdeutils-dbg << 4:4.8.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 18 Jun 2012 17:36:48 -0300
