=== debian/control ===
Source: kwallet
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <kiagiadakis.george@gmail.com>,
 José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8)
Standards-Version: 3.9.3
Homepage: http://www.kde.org
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kwallet.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kwallet.git

Package: kwalletmanager
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: secure password wallet manager
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 KWallet Manager is a utility for viewing and editing information stored in
 the KDE Wallet.
 .
 This package is part of the KDE SC utilities module.

Package: kwalletmanager-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kwalletmanager (= ${binary:Version}), ${misc:Depends}
Breaks: kdeutils-dbg (<< 4:4.8)
Replaces: kdeutils-dbg (<< 4:4.8)
Description: debugging symbols for kwalletmanager
 This package contains the debugging symbols for kwalletmanager. It is to be
 used in order to be able provide proper back traces for possible crashes or
 for running kwalletmanager in gdb or valgrind for meaningful output.
 .
 This package is part of the KDE SC utilities module.
